  table.top {
	border-collapse: collapse;
	background-color: #fff380;
	border: black 1pt solid; 
	margin:			0.3em;
} td.top {
	vertical-align:	middle;
	font-size:		80%;
	padding:		3px;
	font-family: Verdana, Arial, sans-serif; 
	background-color: #fff380;
} span.top, span.index {
	font-size:		110%; 
	font-weight:	bold; 
	margin:			0.3em 0em 0.3em 0.3em;
} span.index {
	font-size:		140%; 
} img.top {
	margin-left:	6px;
	margin-right:	6px;
	float:			none;
}
